[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

anaconda installing packages specified as "no-install"



I have a kickstart file which specifies in it's package selection
(amongst other things of course):

-kernel-debug
foo-modules

where foo-modules "requires":

kernel = 2.6.32-279.2.1.el6

Yet Anaconda still insists on installing the "kernel-debug" package to
satisfy this requirement and not the non-debug "kernel" package of the
same version.

How can I convince Anaconda to use the "kernel" package instead of the
kernel-debug package.  I suspect I could probably explicitly list
"kernel-2.6.32-279.2.1.el6" in the package list but I am sure you an
imagine how much I want to avoid hard-coding package versions into a
kickstart file.

Cheers,
b.



Attachment: signature.asc
Description: OpenPGP digital signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]